# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed Jul  2 15:55:48 UTC 2014
pkgname = libxklavier
pkgver = 5.4-1
pkgdesc = High-level API for X Keyboard Extension
url = http://gswitchit.sourceforge.net
builddate = 1404316548
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 372736
arch = armv7h
license = LGPL
depend = glib2
depend = libxkbfile
depend = libxml2
depend = xkeyboard-config
depend = libxi
depend = iso-codes
makedepend = gobject-introspection
makedepend = intltool
makedepend = gtk-doc
makedepend = libxfixes
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
